coffee-eveapi

CoffeScript class for Eve Online API requests

Package no longer supported. Contact support@npmjs.com for more info.
Last updated 7 years ago by azhwkd .
MIT · Repository · Original npm · Tarball · package.json
$ cnpm install coffee-eveapi 
SYNC missed versions from official npm registry.

Deprecated Package

This package is no longer supported and has been deprecated. To avoid malicious use, npm is hanging on to the package name.

Please contact support@npmjs.com if you have questions about this package.

Current Tags

  • 1.0.0                                ...           latest (3 years ago)

18 Versions

  • 1.0.0 [deprecated]           ...           3 years ago
  • 0.2.10 [deprecated]           ...           7 years ago
  • 0.2.9 [deprecated]           ...           7 years ago
  • 0.2.8 [deprecated]           ...           7 years ago
  • 0.2.7 [deprecated]           ...           7 years ago
  • 0.2.6 [deprecated]           ...           7 years ago
  • 0.2.5 [deprecated]           ...           7 years ago
  • 0.2.4 [deprecated]           ...           7 years ago
  • 0.2.3 [deprecated]           ...           7 years ago
  • 0.2.2 [deprecated]           ...           7 years ago
  • 0.2.1 [deprecated]           ...           7 years ago
  • 0.2.0 [deprecated]           ...           7 years ago
  • 0.1.5 [deprecated]           ...           7 years ago
  • 0.1.4 [deprecated]           ...           7 years ago
  • 0.1.3 [deprecated]           ...           7 years ago
  • 0.1.2 [deprecated]           ...           7 years ago
  • 0.1.1 [deprecated]           ...           8 years ago
  • 0.1.0 [deprecated]           ...           8 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 1
Dependencies (3)
Dev Dependencies (2)
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |